.entry-header img {
    margin: auto;
    display: block;
}

.single-category {
    display: none;
}

.entry-title {
    background-color: transparent!important;
    color: #333!important;
    display: block!important;
    text-align: center!important;
}

.entry-content p {
    text-align: justify;
}
